8 berichten aan het bekijken - 1 tot 8 (van in totaal 8)
  • Q:

    Bijdrager
    giljom

    iMac 2012 (half 2011) compatible met Mojave?

    Ik heb in augustus 2012 mijn iMac rechtstreeks aangekocht bij Apple, maar na wat opzoeking is mijn iMac van half 2011, kan ik nu Mojave installeren of niet, naar ik lees zou het wat te maken hebben met mijn grafische kaart, en die is ” AMD Radeon HD 6750 M ” ik heb nu de macOS High siërra 10.13.6 geïnhaleerd, graag uw hulp.


    Bijdrager
    penseel

    Bijdrager
    giljom

    Ja dat had ik al gelezen, maar mijn iMac staat niet in die lijst, ja maar ik koop in augustus 2012 een nieuwe mac, en er is mij een geleverd van half 2011, vandaag mijn vraag of er toch een mogelijkheid bestond om Majove te installeren,  ik ga maandag eens naar apple bellen, maar alvast bedankt voor uw hulp


    Bijdrager
    McPim

    Het model heet ‘Mid 2011’ dat was toen jij ‘m in 2012 kocht waarschijnlijk de nieuwste. En die is niet Mojave-compatible, zo simpel is het. Er zijn wel onofficiële manieren maar dat zou ik niet aanraden.


    Bijdrager
    RobApple

    Er is een GPU videokaart met Metal ondersteuning nodig voor Mojave 10.14, daar voldoet uw huidige AMD GPU videokaart niet aan.

    Derhalve kunt u Mojave niet installeren, High Sierra 10.13.6 is het hoogst haalbare.

     


    Bijdrager
    penseel

    Probeer maar in App Store je merkt het gauw genoeg of dat lukt.

    https://itunes.apple.com/us/app/macos-mojave/id1398502828?mt=12


    Bijdrager
    FloorvN

    2011 modellen, (ook nog verkocht in 2012 en soms 2013), ondersteunen geen Mojave.

    Mocht je echt willen kan het wel.
    Je kunt de video kaart upgraden in deze iMac’s, en via dosdude1 patcher kan je Mojave draaien..


    Bijdrager
    giljom

    Iedereen heel erg bedankt voor de informatie

8 berichten aan het bekijken - 1 tot 8 (van in totaal 8)

Je moet ingelogd zijn om een reactie op dit onderwerp te kunnen geven.